
# The sessioncookie.webspl script is an example for storing session IDs
# in cookies. So it needs this settings in order to work correctly.
#
[ sessioncookie.webspl ]
spl.sessioncookie = demosession
spl.respawnsessions = 1

